/* ----------------------- PALETTE -----------------------

PRIMARY: 
	Shaw Blue:			 			#0082BB
	Grey - Extra Dark:				#333
	Grey - Dark:						#666
	Grey - Medium:					#e0e0e0
	Grey - Light:						#f3f3f3
	
ACCENT: 
	Shaw Green (television):		#6c0
	Shaw Orange (internet):		#ef8200
	Shaw Teal (phone):			#00b1c1
	
ERROR:
	Red:									#f00
	
 */
 
 
 /* ----------------------- CORE BUG FIXES ----------------------- */
/* fix borderless widgets IE7 */
.jive-widget-borderless .jive-widget-header,
.jive-widget-borderless .jive-widget-header h4 {display:none !important;}
.jive-widget-content-edit .jive-widget-borderless .jive-widget-header,
.jive-widget-content-edit .jive-widget-borderless .jive-widget-header h4 {display:block !important;}
 
/* ----------------------- LOGIN/REGISTER CORE BUG FIXES ----------------------- */
body.jive-setup-wizard #j-main {position:static;}
body.jive-setup-wizard.jive-preview-profile #j-main {position:relative;}
 
/* ----------------------- MOBILE PLUGIN BUG FIXES ----------------------- */
/* Fixed in 5.0.4.0 [MOBDEV-2260] */
.j-mobile-prefs .j-form .j-mob-device-name-input {width:15em; margin-right:1.5em;}
.j-mobile-prefs .j-form .j-mob-device-passcode-input {width:10em;}
.j-mobile-prefs div.j-form-row {float:none}





/* ----------------------- FONTS ----------------------- */
body {font-family:Arial, Helvetica, sans-serif; color:#252525;}

/* COLOR */
/* OOTB blue links */
a:link,
a:visited,
a:hover,
a:focus,
a.font-color-meta:hover,
a.font-color-meta:active,
.font-color-meta a:hover,
.font-color-meta a:active,
.font-color-link,
a.font-color-link:link,
a.font-color-link:visited,
a.font-color-link:hover,
a.font-color-link:focus,
.font-color-status-complete,
a.font-color-status-complete:link,
a.font-color-status-complete:visited,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.j-btn-global,
div.jive-external-image-text {color:#0082BB;}

/* redo OOTB white selectors after changing blue links to make sure everything works right */
.font-color-white,
a.font-color-white:link,
a.font-color-white:visited,
a.font-color-white:hover,
a.font-color-white:active,
.j-alert,
.j-alert a:link,
.j-alert a:visited,
.j-alert a:hover,
.j-alert a:active,
.j-alert a:focus,
button.j-btn-callout,
[type="button"].j-btn-callout,
[type="reset"].j-btn-callout,
[type="submit"].j-btn-callout,
.j-btn-callout,
.j-nav-menu a,
.j-globalNavLink:link,
.j-globalNavLink:visited,
.j-globalNavLink:hover,
.j-globalNavLink:active,
#j-globalNav .j-nav-create a,
.j-mb-message,
.j-main-mb-entry .j-mb-message,
.j-quick-menu.j-act-unhideoptions,
.j-quick-menu.j-act-hideoptions ul li a,
.j-quick-menu.j-act-unhideoptions ul,
.j-page-customizable-message .j-button,
.j-autocomplete .j-autocomplete-results .j-selected,
.clearlooks2 .mceTop span,
.jive-embedded-bridgecontent .jive-origination-point,
.jive-bridge-insert-quotes .jive-quote-help strong,
a.j-btn-callout:link,
a.j-btn-callout:visited,
a.j-btn-callout:hover,
a.j-btn-callout:focus,
#j-satNav li a,
.j-globalNavLink span.nav-count,
.j-globalNavLink li.active span.nav-count,
.j-thumb-back .j-social-actions a,
a.j-people-count,
.j-people-count.hover,
.j-people-count:hover,
.j-body-inbox nav.j-bigtab-nav li > a > .j-js-newCount,
.j-insights,
.j-stream-info .j-button,
.j-thumb-back,
.j-thumb-back .j-back-btn,
.j-popover.dark,
.j-action-popover a,
.jive-modal .j-modal-close-top,
.tipsy-inner {color:#fff;}

/* OOTB light blue links */
a.font-color-meta:link,
a.font-color-meta:visited,
.font-color-meta a, /* links inside of meta information - light blue */
.font-color-meta a:visited,
.jive-modal .j-modal-close-top:hover { color: #0082BB; }
a.font-color-meta:hover,
a.font-color-meta:active,
.font-color-meta a:hover,
.font-color-meta a:active { color: #0082BB; }

/* UPPERCASE */
/* buttons */
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.j-btn-global,
.j-btn-global:link,
.j-btn-global:hover,
/* popovers */
.j-quick-menu h4,
/* modals */
.jive-modal header h2,
/* custom widgets */
#support-home-pathing h3 {text-transform:uppercase;}

/* REMOVE TEXT SHADOW */
/* widgets + boxes */
.j-box header h4,
.j-box header h3,
.jive-widget .jive-box-header h4,
.j-globalNavLink {text-shadow:none;}





/* ----------------------- BASICS ----------------------- */
body {background:#fff;}

/* custom icons */
.custom-icon {background:url(../images/custom-ui-sprite.png?v=20121101) no-repeat;}
.custom-icon.custom-right-arrow {display:inline-block; zoom:1; *display:inline;/* IE7 */ vertical-align:middle; width:5px; height:6px; margin:0 5px 5px 0; background-position:-43px -33px;}

/* FIXED WIDTH */
#j-header-wrap,
#j-main,
#j-footer {width:968px; margin:0 auto;}

/* RESTYLE TABS */
/* remove borders */
.j-bigtab-nav,
.j-bigtab-nav .j-tabbar,
.j-main-mb-entry .j-mb {border:none;}
.j-contained {border-top:none;}

/* remove backgrounds */
nav.j-bigtab-nav .j-tabbar > li,
nav.j-bigtab-nav .j-tabbar li.active > a, 
nav.j-bigtab-nav .active > span.inside {background:none transparent;}

/* do clearfix */
/* - for modern browsers */
.j-bigtab-nav .j-tabbar:after {
	clear:both;
	content:"'";
	display:block;
	font-size:0; /* fix FF bug */
	height:0;
	overflow:hidden;
	visibility:hidden;
	}
/* - for IE7 */
.j-bigtab-nav .j-tabbar { min-height:0; }

/* auto height */
.j-bigtab-nav,
.j-bigtab-nav .j-tabbar,
.j-tabbar > li > a,
.j-tabbar > li > .inside,
nav.j-bigtab-nav .j-tabbar > li,
nav.j-bigtab-nav .j-tabbar li.active > a, 
nav.j-bigtab-nav .active > span.inside {height:auto;}

.j-bigtab-nav {background:#fff;}

.j-tabbar > li > a, 
.j-tabbar > li > .inside,
nav.j-bigtab-nav .j-nav-label {
	padding:6px 14px;
	background:#fff;
	border:solid 1px #ebebeb;
	border-bottom:none;
	border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	margin-right:5px;
}

.j-tabbar > li#jive-place-link-manage-tab a {border:none;}

nav.j-bigtab-nav .active {padding-right:0; margin-left:0;}
nav.j-bigtab-nav .j-tabbar li.active > a,
nav.j-bigtab-nav .active > span.inside {
	color:#000;
	padding:6px 14px;
	margin-left:0;
	font-weight:normal;
	border:solid 1px #ebebeb;
	border-bottom:solid 1px #fff;
	margin-bottom:-1px;
	
	background: #fdfdfd url(../images/custom-ui-sprite.png?v=20121101) 0 -89px; /* Old browsers */
	background: -moz-linear-gradient(top, #f2f2f2 0%, #fdfdfd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#fdfdfd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f2f2f2 0%,#fdfdfd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f2f2f2 0%,#fdfdfd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f2f2f2 0%,#fdfdfd 100%); /* IE10+ */
	background: linear-gradient(top, #f2f2f2 0%,#fdfdfd 100%); /* W3C */
}

/* tabs on activity page */
#j-js-mb-header-editor {border-top:solid 1px #ccc;}
.j-main-mb-entry .j-mb {background:#333;}
.j-act-nav.j-bigtab-nav {background:#333; padding-left:5px; border-bottom-color:#ebebeb;}
.j-act-nav.j-bigtab-nav .j-tabbar {bottom:0;}
nav.j-bigtab-nav .active > a > span {color:#000;}

nav.j-bigtab-nav .j-tabbar li.active > a,
nav.j-bigtab-nav .active > span.inside,
.j-tabbar > li > a,
.j-tabbar > li > .inside,
nav.j-bigtab-nav .j-nav-label {padding-top:3px; padding-bottom:3px;}
/* END RESTYLE TABS */

/* TAB CONTAINERS */
.j-contained.j-contained-tabs,
.jive-search-results.j-contained {border:none; border-top:solid 1px #ebebeb;}
body.j-body-communications .j-contained {border:solid 1px #ccc;}
.j-contained #jive-widget-container {margin:0;}
.j-page-customizable-message,
.j-contained > .customize-message {margin:0 0 20px;}

/* RESTYLE BUTTONS */
.full-width-button {display:block;}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.j-btn-global,
.j-btn-global:link,
.j-btn-global:hover {
	color:#666;
}

/* POLLS TOO */
.j-val-poll-bar,
.j-widget-body-polls .j-val-poll-bar {background:none transparent;}

button.j-btn-callout,
[type="button"].j-btn-callout,
[type="reset"].j-btn-callout,
[type="submit"].j-btn-callout,
.j-btn-callout,
/* POLLS TOO */
.j-val-poll-bar,
.j-widget-body-polls .j-val-poll-bar {
	color:#fff !important;
	border-color:#008fd6;
	text-shadow:0 1px 0 rgba(0,0,0,.45);
	box-shadow:inset 0 1px 0 #40afdf,0 1px 2px rgba(0,0,0,.3);
	-webkit-box-shadow:inset 0 1px 0 #40afdf,0 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow:inset 0 1px 0 #40afdf,0 1px 2px rgba(0,0,0,.3);
	
	background: #0082bb; /* Old browsers */
	background: -moz-linear-gradient(top, #0093d4 0%, #0082bb 22%, #0082bb 80%, #0070a2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0093d4), color-stop(22%,#0082bb), color-stop(80%,#0082bb), color-stop(100%,#0070a2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0093d4 0%,#0082bb 22%,#0082bb 80%,#0070a2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0093d4 0%,#0082bb 22%,#0082bb 80%,#0070a2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0093d4 0%,#0082bb 22%,#0082bb 80%,#0070a2 100%); /* IE10+ */
	background: linear-gradient(top, #0093d4 0%,#0082bb 22%,#0082bb 80%,#0070a2 100%); /* W3C */
}

.j-btn-callout:hover,
.j-btn-callout:focus {
	text-decoration:none;
	color:#fff !important;
	border-color:#0085d1;
	text-shadow:0 1px 0 rgba(0,0,0,.45);
	box-shadow:inset 0 1px 0 #38a6da,0 1px 2px rgba(0,0,0,.3);
	-webkit-box-shadow:inset 0 1px 0 #38a6da,0 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow:inset 0 1px 0 #38a6da,0 1px 2px rgba(0,0,0,.3);
	
	background: #0069a7; /* Old browsers */
	background: -moz-linear-gradient(top, #0088ce 0%, #0069a7 22%, #0069a7 80%, #00578a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0088ce), color-stop(22%,#0069a7), color-stop(80%,#0069a7), color-stop(100%,#00578a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0088ce 0%,#0069a7 22%,#0069a7 80%,#00578a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0088ce 0%,#0069a7 22%,#0069a7 80%,#00578a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0088ce 0%,#0069a7 22%,#0069a7 80%,#00578a 100%); /* IE10+ */
	background: linear-gradient(top, #0088ce 0%,#0069a7 22%,#0069a7 80%,#00578a 100%); /* W3C */
}

/* POPOVER */
.j-quick-menu h4 {color:#333;}

/* DARK POPOVER */
.j-action-popover a:hover {
	background: #0082bb; /* Old browsers */
	background: -moz-linear-gradient(top, #0093d4 0%, #0082bb 22%, #0082bb 80%, #0070a2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0093d4), color-stop(22%,#0082bb), color-stop(80%,#0082bb), color-stop(100%,#0070a2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0093d4 0%,#0082bb 22%,#0082bb 80%,#0070a2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0093d4 0%,#0082bb 22%,#0082bb 80%,#0070a2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0093d4 0%,#0082bb 22%,#0082bb 80%,#0070a2 100%); /* IE10+ */
	background: linear-gradient(top, #0093d4 0%,#0082bb 22%,#0082bb 80%,#0070a2 100%); /* W3C */
	border-top:1px solid #38a6da;
	}





/* ----------------------- GLOBAL HEADER ----------------------- */
#j-header-wrap {background:none transparent;}
#j-header {position:relative; border:none;}

#j-satNav .j-nav-more a,
#j-globalNav .j-nav-more a {background-image:url(../images/custom-ui-sprite.png?v=20121101); background-position:-1px -29px}
#j-satNav {right:auto; left:10px;}
#j-satNav .j-nav-more a:hover,
#j-satNav .j-nav-more a:focus,
#j-satNav .j-nav-more a:active,
#j-satNav .j-nav-more a.active,
#j-globalNav .j-nav-more a:hover,
#j-globalNav .j-nav-more a:focus,
#j-globalNav .j-nav-more a:active,
#j-globalNav .j-nav-more a.active {background-position:-19px -29px}

#j-globalNav {float:right;}

/* MOVE SEARCH */
#j-search { bottom: 28px; margin: 0; position: absolute; left: 0; }

/* RESTYLE SEARCH */
#j-search #j-spotlight-wrap {background:#fff; width:auto; height:auto; border:solid 1px #d0cfcf; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; box-shadow: inset 1px 1px 3px 0px #ccc; -webkit-box-shadow: inset 1px 1px 3px 0px #ccc; -moz-box-shadow: inset 1px 1px 3px 0px #ccc;}
#j-search #j-spotlight-wrap,
#j-header #j-search a {vertical-align:middle;}
#j-search-left {width:8px; height:16px; vertical-align:middle; background-image:none;}
#j-search-right {width:38px; height:28px; vertical-align:middle; background:url(../images/custom-ui-sprite.png?v=20121101) no-repeat -155px -46px; margin:3px; cursor:pointer;}
#j-search input {font-size:15px; width:214px; background:none transparent; vertical-align:middle;}
#j-search input[type=image] {width:auto; height:auto; padding:0;}


/* copy styles from white 'theme' */
#j-header{background-color: #fff;background-position: center -2px;border-color: #606060;background-image: none;}#j-header .j-header-logo h1#logo{background-image: url(../../../images/steelhead/logo_dark.png);}#j-satNav li a{color: #555;}#j-header img{}h1#jive-global-header-title{background-image: none;color: #333;text-indent: 0;text-shadow: 0 2px 1px #ddd;width: auto;}#j-globalNav-bg{margin-left: -25px;margin-right: -20px;margin-top: -5px;padding-left: 20px;padding-right: 20px;}#j-satNav li:first-child .jive-avatar{border-color: #666;}#j-satNav span.font-color-meta-light{color: #777;}

#j-globalNav-bg {
	border-bottom: solid 1px #e8e8e8;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
	}

.j-globalNavLink:link,
.j-globalNavLink:visited,
.j-globalNavLink:hover,
.j-globalNavLink:active,
#j-globalNav .j-nav-create a {color:#0082BB}
#j-globalNav > li.active {background-color:#f3f3f3;}
#j-globalNav li.active .j-globalNavLink {font-weight:normal; color:#505050;}

#j-globalNav > li > a.j-globalNavLink:hover,
#j-globalNav > li > a.j-globalNavLink:focus,
#j-globalNav .j-nav-create a:hover,
#j-globalNav .j-nav-create a:focus {color:#1447b1;}

/* CUSTOM BOOKMARK/HISTORY ICONS */
.j-ui-elem#navHistory,
.j-ui-elem#navBookmarks {background-image:url(../images/custom-ui-sprite.png?v=20121101);}

/* UNDO ICONS */
#j-globalNav .nav-link.j-ui-elem {background:none transparent; position:relative; top:auto; left:auto; width:auto;}

#j-globalNav li#jive-nav-link-activity a span.nav-link, 
#j-globalNav li#jive-nav-link-inbox a span.nav-link, 
#j-globalNav li#jive-nav-link-actions a span.nav-link {overflow:auto; width:auto; text-indent:0;}

/* INLINE COUNTS */
#j-globalNav li a span.nav-link,
.j-globalNavLink .nav-count-wrapper {display:inline-block; zoom:1; *display:inline;/*IE7*/ vertical-align:middle; float:none;}
.j-globalNavLink .nav-count-wrapper {margin-left:5px; position:relative; top:auto; left:auto; width:auto;}

/* UNDO CREATE BUTTON */
#j-globalNav li.j-nav-create > a,
#j-globalNav li.j-nav-create > a span.j-create {background:none;}
#j-globalNav li.j-nav-create {padding:0; margin:0;}
#j-globalNav li.j-nav-create > a {padding:8px 15px 6px;}

#navCreate {padding-left:32px !important;}
#navCreate .custom-icon {background-position:-272px 0; display:block; width:17px; height:17px; position:absolute; top:10px; left:10px;}
#navCreate {font-size:14px;}
#j-globalNav li.j-nav-create > a span.j-create {padding-left:3px;}

/* NEW INDICATORS */
#j-globalNav .new .j-globalNavLink:link,
#j-globalNav .new .j-globalNavLink:visited,
#j-globalNav .new .j-globalNavLink:hover,
#j-globalNav .new .j-globalNavLink:active {font-weight:bold}

/* MOVE HISTORY AND BOOKMARKS */
#navBookmarks, #navHistory {line-height:inherit; width:auto; height:auto; margin-right:0;}

/* HIDE THINGS */
/* create menu items */
#menuCreate li.jive-icon-blog,
#menuCreate li.jive-icon-external-site,
#menuCreate li.jive-icon-document,
#menuCreate li.jive-icon-poll,
#menuCreate li.jive-icon-idea,
#menuCreate li.jive-icon-video {display:none;}

#j-header .j-header-logo,
#j-globalNav li#jive-nav-link-home,
body.is-guest #j-globalNav li#jive-nav-link-activity,
body.is-guest #j-globalNav li#jive-nav-link-inbox,
body.is-guest #j-globalNav li#jive-nav-link-actions,
#j-globalNav li#jive-nav-link-browse,
.j-guest-tip.jive-info-box {display:none;}

body.is-guest #j-globalNav li#jive-nav-link-browse {background-image:none; margin-right:-15px;}

/* BRING BODY CLOSER */
#j-main {padding-top:14px;}

/* CUSTOM NAV */
#custom-nav {padding:25px 0 10px 465px; background:url(../images/custom-nav-bg.png) repeat-x bottom left; margin-left: -25px;margin-right: -20px; font-size:1.2em;}
#custom-nav .nav-label {font-weight:bold;color:#000;}
#custom-nav li {list-style:none; float:left; margin-left:20px;}
#custom-nav li:first-child {margin-left:0;}
#custom-nav a {color:#0082BB;margin-bottom: 26px;}
#custom-nav a:hover {color:#1447b1;}
#custom-nav li.active {background:url(../images/custom-ui-sprite.png) no-repeat ;}
#custom-nav li.active {background:url(/themes/shaw-global/images/custom-ui-sprite.png) no-repeat center -476px;}
#custom-nav li.active a {color:#000;}
#custom-nav li.last {margin-left:125px;}

/* GUEST HEADER CHANGES */
body.is-guest #j-satNav {display:none;}
body.is-guest #j-globalNav-bg {background:none transparent; border:none;}
body.is-guest #j-globalNav-bg {height:auto;}

#custom-welcome-cta {
	position:relative;
	margin-left: -25px;margin-right: -20px;
	border-bottom: solid 1px #e8e8e8;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}
#custom-welcome-cta .pad {padding:30px 320px 14px 30px;}
#custom-welcome-cta .btns {position:absolute; top:30px; right:20px;}

/* HOMEPAGE CHANGES */
body.j-body-welcome #custom-nav {display:none;}
body.j-body-welcome #j-header {margin-bottom:110px;}
body.j-body-welcome #j-search {
	bottom:-98px;
	*bottom:10px;/*IE7*/
	right:120px;
	left:auto;
	padding:10px;
	border:solid 1px #bfbfbf;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	background: #e9e9e9; /* Old browsers */
	background: -moz-linear-gradient(top, #e9e9e9 0%, #cfcfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e9e9e9), color-stop(100%,#cfcfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e9e9e9 0%,#cfcfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e9e9e9 0%,#cfcfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e9e9e9 0%,#cfcfcf 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e9e9e9 0%,#cfcfcf 100%); /* W3C */
	}
body.j-body-welcome #j-search input {width:674px;}

/* FIX Z-INDEX ISSUES FOR WIZARD PAGES + SHAW NAV */
#edit_hover_box_container {z-index:8000;}
.wizard-overlay {z-index:7999;}

/* CUSTOM ASK A QUESTION LINK */
#custom-ask-question {text-align:right; padding:0 122px 24px 122px; margin-top:-20px;}
#custom-ask-question .jive-icon-med {display:inline-block; zoom:1; *display:inline;/*IE7*/ vertical-align:middle; float:none;}






/* ----------------------- GLOBAL FOOTER ----------------------- */
#j-footer .j-footer-nav {display:none;}
#j-footer #j-footer-poweredBy {
    margin: 50px 0 0;
    padding-bottom: 20px;
    position: absolute;
    right: 0;
}





/* ----------------------- LOGIN ----------------------- */
body.jive-body-formpage-login .j-column,
body.jive-body-formpage-emailpassword .j-column,
body.jive-body-formpage-validate .j-column {min-height:0;}
.jive-login-reg-formblock {margin-top:40px;}
.jive-login-reg-formblock .jive-info-box p {margin-bottom:2px;}





/* ----------------------- PLACES ----------------------- */
body.is-space #jive-place-link-people-tab,
body.is-space #jive-place-link-places-tab {display:none;}

/* hide big icon in page header */
.j-page-header .jive-icon-big {display:none;}

/* add custom description after the page header */
#custom-pageheader-descr {display:none;}
.j-page-header #custom-pageheader-descr {display:inline-block; zoom:1; *display:inline;/*IE7*/ vertical-align:bottom; margin-left:10px; color:#999;}





/* ----------------------- CONTENT TYPES ----------------------- */
#custom-create-discussion-action {display:none;} 
body.is-user #jive-action-sidebar_document-actions-tab #custom-create-discussion-action {display:block;} 

/* customize all content types */
.jive-content header h1,
.jive-content header h2/*ideas*/ {font-size:18px;}

.jive-content header .jive-answer-type,
.jive-content header .j-byline,
.jive-blog-post-subject-stats,
.jive-content footer,
.jive-content .jive-content-footer {font-size:11px;}

/* document types */
.j-doc .j-version,
.j-doc .j-page-crease {display:none;}
.j-doc .jive-content header h1 {padding-left:0; margin-right:0;}
.j-doc .jive-content header h1 .jive-icon-big {display:none;}
.j-doc .jive-content header .j-byline {border-bottom:solid 1px #ccc; padding-bottom:10px;}

/* ---- THREADS ---- */
/* custom post footer for moderators */
/* original post + comments by author */
.j-thread-post.custom-thread-footer footer,
.j-thread-post-wrapper.j-op .j-thread-post.custom-thread-footer footer {margin:0 -16px -4px -16px;}
/* no right bar, post author indicator */
.j-thread-post-wrapper .j-thread-post.custom-thread-footer footer {margin:0 -20px -4px -16px;}

.j-thread-post.custom-thread-footer footer > ul {padding:6px 16px; background:#f2f2f2; border-top:solid 3px #0082BB;}
.j-thread-post footer ul li.j-footer-left {margin-top:2px;}
.j-thread-post footer ul li.custom-thread-footer-text {float:left; margin-left:0; text-align:left; margin-right:20px; color:#0082BB; font-weight:bold; font-size:14px;}





/* ----------------------- SEARCH RESULTS ----------------------- */
#j-search-tabs #jiveTab_places,
#j-search-tabs #jiveTab_updates,
#jive-search-content .j-search-adv-option-block {display:none;}





/* ----------------------- WIDGETS ----------------------- */
/* GLOBAL STYLES */
.j-box.j-enhanced, .jive-widget {border:none;}
.j-box.j-enhanced header,
.jive-widget .jive-box-header {border:none; background:none transparent;}
.jive-widget .jive-box-header h4 {color:#333; font-size:22px;}
.j-box.j-enhanced header,
.jive-widget .jive-box-header h4 {padding:0;}

/* fix things that get odd cuz of that */
#jive-tags-container-header .jive-box-header {padding:10px;}

/* CATEGORY WIDGETS: HIDE ICONS */
.jive-widget-taggroupwidget .jive-icon-folder {display:none;}
.jive-widget-taggroupwidget .jive-box-body [class^="content-"] > ul {padding:10px 0;}
.jive-widget-taggroupwidget .j-icon-list li {padding-left:0;}

/* WATCH A TAG WIDGETS: HIDE TAG DETAILS & ICONS */
.jive-widget-tagwidget .jive-widget-watchlabel,
.jive-widget-tagwidget .j-icon-list .jive-icon-med {display:none;}
.jive-widget-container-small .jive-widget-tagwidget .jive-box-body [class^="content-"] > ul {padding:10px 0;}
.jive-widget-container-small .jive-widget-tagwidget .j-icon-list li {padding-left:0;}

/* ACTIONS WIDGETS */
/* hide rss */
.jive-widget-communityactionswidget #receive-rss-link {display:none;}
/* increase size of create discussion */
.jive-widget-communityactionswidget #jive-link-createThread {font-size:15px;}


/* FORUM AREAS WIDGET */
.jive-widget-body .jive-html-text-widget ul.forum-areas {
    border-bottom: 1px solid #EBEBEB;
    height: 35px;
}
.jive-widget-body .jive-html-text-widget ul.forum-areas li {
    float: left;
    list-style-type: none;
    padding: 0 34px;
    font-size: 1.2em;
}
.jive-widget-body .jive-html-text-widget ul.forum-areas li.nav-label {
    font-weight: bold;
    padding-left: 0;
    padding-right: 0px;
	font-size: 1.1em;
}
.jive-widget-body .jive-html-text-widget ul.forum-areas li a span {
    margin: 3px 4px 0 0;
}

/* FORUM AREA TOPICS */
.shaw-topics-header {
	font-weight:bold;
	font-size:1.1em;
}
.jive-widget-body .jive-html-text-widget ul.shaw-topics-column {
	float:left;
	list-style-type:none;
	width:150px;
	margin-left:20px;
}
.jive-widget-body .jive-html-text-widget ul.shaw-topics-column li {
	list-style-type:none;
	margin-top:10px;
}
.jive-widget-body .jive-html-text-widget ul.shaw-topics-column li a {

}

/* SERVICE ALERTS */
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-container {
	
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box {
	margin-top:20px;
	border: 1px solid #e0e0e0;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-left {
    padding:15px 0 0 20px;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-left h2 {
	
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-left ul {
	float:left;
	width:33%;
	margin-bottom:20px;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-left ul li {
	list-style-type:none;
	margin-top:14px;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-left ul li a {
	font-size: 1.1em;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-right {
	border-left:1px solid #e0e0e0;
	float:left;
	width:325px;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-right ul {
	margin: 20px 20px 20px 0;
	color:#666;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-right ul li {
	list-style-type: none;
	margin-bottom: 20px;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-right ul li span {
	display: block;
    margin: 10px 22px 10px 24px;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-right ul li h3 {
	font-size: 1em;
    font-weight: bold;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-right ul li.known-issue h3 {
	color:#ff0000;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-right ul li.fix-in-progress h3 {
	color:#ffb920;
}
.jive-widget-body .jive-html-text-widget .shaw-service-alerts-box .shaw-service-alerts-right ul li.resolved h3 {
	color:#00af35;
}

.jive-icon-known-issue {
	background: url('/themes/shaw-global/images/custom-ui-sprite.png') no-repeat 0 -544px;
	width:22px;
	height:22px;
}
.jive-icon-fix-in-progress {
	background: url('/themes/shaw-global/images/custom-ui-sprite.png') no-repeat 0 -522px;
	width:22px;
	height:22px;
}
.jive-icon-resolved {
	background: url('/themes/shaw-global/images/custom-ui-sprite.png') no-repeat 0 -566px;
	width:22px;
	height:22px;
}


/* FURTHER HELP SIDEBAR */
.jive-widget-body .jive-html-text-widget ul.shaw-sidebar-list {
	border-bottom:1px solid #e0e0e0;
}
.jive-widget-body .jive-html-text-widget ul.shaw-sidebar-list li {
	margin-bottom:10px;
	list-style-type:none;
	min-height: 20px;
}
.jive-widget-body .jive-html-text-widget ul.shaw-sidebar-list li span {
	margin-bottom:15px;
	list-style-type:none;
}
.jive-widget-body .jive-html-text-widget ul.shaw-sidebar-list li.nav-label {
	font-weight:bold;
	margin-left:0;
}


/* EXPANDABLES */
.jive-rendered-content .shaw-expandables ul, .jive-widget-body .jive-html-text-widget .shaw-expandables ul {
	padding:0;
	width:712px;
}
.jive-rendered-content .shaw-expandables ul li, .jive-widget-body .jive-html-text-widget .shaw-expandables ul li {
	list-style-type:none !important;
	margin: 0 0 15px 0!important;
}
.jive-rendered-content .shaw-expandables ul li.selected, .jive-widget-body .jive-html-text-widget .shaw-expandables ul li.selected {

}
.jive-rendered-content .shaw-expandables ul li .expandable, .jive-widget-body .jive-html-text-widget .shaw-expandables ul li .expandable {
	background:url('../images/custom-ui-sprite.png') no-repeat 0 -626px !important;
	height:29px;
	cursor:pointer;
	color:#FFF;
	font-size: 1.2em;
    font-weight: bold;
	padding: 9px 0 0 20px;
}
.jive-rendered-content .shaw-expandables ul li.selected .expandable, .jive-widget-body .jive-html-text-widget .shaw-expandables ul li.selected .expandable {
	background-position:0 -588px !important;
}
.jive-rendered-content .shaw-expandables ul li .detail, .jive-widget-body .jive-html-text-widget .shaw-expandables ul li .detail {
	display:none;
	padding: 15px 0 10px 0;
}
.jive-rendered-content .shaw-expandables ul li.selected .detail, .jive-widget-body .jive-html-text-widget .shaw-expandables ul li.selected .detail {
	display:block;
}

/* CUSTOM LAYOUT, REPLACE: TLL */
.jive-layout-sss span,  
.jive-layout-sls span,  
.jive-layout-lss span,  
.jive-layout-ll span,  
.jive-layout-sl span,  
.jive-layout-ls span,  
.jive-layout-l span,  
.jive-layout-tll span,  
.jive-layout-llb span,  
.jive-layout-tsss span,  
.jive-layout-sssb span,  
.jive-layout-tllb span,  
.jive-layout-tsssb span,  
.jive-layout-tls span {background-image: url(../images/jive-layouts.png);}

#jive-body-layout-tlss .jive-body-layout-l {
    float: left;
    margin: 0 -490px 0 0;
    width: 100%;
    }
#jive-body-layout-tlss .jive-body-layout-l .jive-widget-container-large {
    margin-right: 490px;
    }
#jive-body-layout-tlss .jive-body-layout-s1,
#jive-body-layout-tlss .jive-body-layout-s2 {
    float: left;
    padding-left: 20px;
    }



/* HOMEPAGE: SUPPORT */
#support-home-pathing .support-item {position:relative; height:200px; display:inline-block; zoom:1; *display:inline;/*IE7*/ vertical-align:top; width:221px; margin:30px 0 26px 19px; border-left:solid 1px #e0e0e0;}
#support-home-pathing .support-item div,
#support-home-pathing .support-item p,
#support-home-pathing .support-item ul {margin-left:20px;color:#575757;}
#support-home-pathing .support-item:first-child {margin-left:0; border-left:none;}
#support-home-pathing .support-item:first-child div,
#support-home-pathing .support-item:first-child p,
#support-home-pathing .support-item:first-child ul {margin-left:0;}
#support-home-pathing .support-item ul {margin-top:10px;}
#support-home-pathing .support-item li {list-style:none;}
#support-home-pathing .pathing-header {height:96px; margin-bottom:10px; position:relative; cursor:pointer;}
#support-home-pathing .pathing-header .custom-icon {display:block; width:173px; height:65px; bottom:0; left:0; margin-left:-10px; zoom:1; margin-bottom:15px; margin-top:-30px;}
#support-home-pathing .pathing-header h3 {color:#575757;}
#support-home-pathing .pathing-header p {color:#575757;}
#support-home-pathing .support-tv-icon {background-position:0 -137px;}
#support-home-pathing .support-internet-icon {background-position:0 -205px;}
#support-home-pathing .support-phone-icon {background-position:0 -273px;}
#support-home-pathing .support-billing-icon {background-position:0 -341px;}
#support-home-pathing .support-lounge-icon {background-position:0 -409px;}
#support-home-pathing .pathing-footer {position:absolute; bottom:0; left:0;}

/* HOLIDAY SUPPORT HOMEPAGE BOX */
#support-home-pathing .support-item.support-holiday .pathing-header { height:164px; }
#support-home-pathing .support-holiday-icon { background: url("../images/holiday-support.jpg?v=20121218") no-repeat scroll 0 0 transparent; clear: both; height: 141px !important; top: 30px; }


/* SUPPORT LOUNGE WIDGET */
#support-lounge-widget .pathing-header .custom-icon {display:block; width:173px; height:65px; bottom:0; left:0; margin-left:-10px; zoom:1; padding:6px; margin-top:10px;}
#support-lounge-widget .support-lounge-icon {background-position:0 -409px;}
#support-lounge-widget ul li { list-style-type:none; margin-left:-9px; }

/* SUPPORT ACTIVATIONS WIDGET */
#support-activation { margin-bottom:10px; }
#support-activation img { margin-left: -9px; }
#support-activation h3 { padding-bottom: 5px; }
#support-activation h3 a {}
#support-activation p { padding: 5px 0; }
#support-activation p a {}


#support-contact .j-btn-global {margin-top:12px;}
#support-contact hr {border:none; width:100%; color:#ededed; background-color:#ededed; height:1px; margin:16px 0;}
#support-contact li {margin:0 0 15px 41px; list-style:none; position:relative;}
#support-contact .custom-icon {display:block; width:31px; height:25px; position:absolute; top:0; left:-41px; background-position:0;}
#support-contact .shaw-contact-chat .custom-icon {background-position:0 -48px;}
#support-contact .shaw-contact-email .custom-icon {background-position:-36px -48px;}
#support-contact .shaw-contact-phone .custom-icon {background-position:-205px -48px;}
#support-contact .shaw-contact-fb .custom-icon {background-position:-72px -48px;}
#support-contact .shaw-contact-feedback .custom-icon {background-position:-108px -48px;}